Skip to content

payments​


Upload attachment​

POST
/accounts/{accountUuid}/finances/v2/payments/{paymentUuid}/attachments

Upload an attachment for a payment

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
paymentUuid*
Type
string
Required
Format
"uuid"

Request Body​

multipart/form-data

File to upload (PDF, PNG, JPEG, JPG)

Format"binary"

Responses​

Attachment uploaded successfully

application/json
JSON
{
  
"data": {
  
  
"uuid": "string",
  
  
"name": "string",
  
  
"fileSize": 0
  
},
  
"status": 201,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​